{% set CodiceModulo = "DOC_DIV_ZIO" %}
{% set Urn = "document:c_h336:divorzio.personalizzato" %}
{% set allegati=[
{ "codice":"CODICE",
  "urn":"URN",
  "descrizione_tabella_allegati":"copia del documento d'identitàdel coniuge",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografata)",
  "descrizione_meta":"", 
  "filename":"FILENAME",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
{ "codice":"RES-MOD-CDI",
  "urn":"document:s_italia:documento.identita.ulteriore.dichiarante",
  "descrizione_tabella_allegati":"copia identità del secondo soggetto",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografata)",
  "descrizione_meta":"", 
  "filename":"copia identità del secondo soggetto",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
}
]%}
{% set Urn_procedimento = "stato.civile.divorzio.separazione" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% block campi_firma %}Titolare_CodiceFiscale,AventeTitolo_CodiceFiscale{% endblock campi_firma %}"
campi_firma_label="il dichiarante che non si è autenticato"
classi_modulo="Servizi demografici"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di avvio del procedimento di divorzio"
destinatario_amministrazione=""
destinatario_ufficio="UOSERVIZIDEMOGRAFICI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.8|04/04/2023"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>



<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di avvio del procedimento di divorzio{% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
  <div type="firma">
    <div class="container border bg-light" style="margin-left: 42pt;width: 19cm; display: none; pd4ml-display: inline">
      <div class="form-row text-left">
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
            <input class="form-control" style="width: 80%;" id="Luogo_PDF" name="Luogo_PDF" label="Luogo">
          </div>
          <div style="text-align: left;"><label for="Luogo_PDF"> Luogo </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="height: 56px;vertical-align: middle;border-radius: .25rem;">
            <input class="form-control" style="width: 50%;" id="Data_PDF" name="Data_PDF" label="Data">
          </div>
          <div style="text-align: left;"><label for="Data_PDF"> Data </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
            
          </div>
          <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
        </div>
        <div class="form-group text-left" style="width: 25%;">
          <div class="bg-white" style="width: 100%;height: 56px;vertical-align: middle;border-radius: .25rem;">
            
          </div>
          <div style="text-align: left;"> <label for="Data_PDF"> Il dichiarante </label></div>
        </div>         
      </div>
    </div>
  </div>
</globo_fondo_pagina>


{{intestazioni.intestazione_moduloprincipale_senzabollo()}}
<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - acquisizione documenti divorzio e separazione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di avvio del procedimento di divorzio </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

<input id="AventeTitolo_DatiPersonaObbligatori" name="AventeTitolo_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo", 
                              intestazione="e il coniuge", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}




<div class="container">
  <div class="paragraph"> consapevoli </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> delle responsabilità e delle sanzioni penali previste dall'art. 76 del D.P.R n. 445/2000 per le false attestazioni e dichiarazioni mendaci </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> della perdita dei benefici conseguenti al provvedimento emanato sulla base di dichiarazioni non veritiere, ai sensi dell’art. 75 del citato D.P.R. </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> dell’effettuazione di controlli sulla veridicità di quanto dichiarato, ai sensi dell’art. 71 del citato D.P.R.</label>
  </div>
</div>


<globo_salto_pagina></globo_salto_pagina>

<div class="container">
  <div class="paragraph"> sotto la personale responsabilità </div>
</div>
<div class="container">
  <div class="title-3"> DICHIARANO </div>
</div>
<div class="container">
  <div class="paragraph"> di aver contratto il matrimonio </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-3">
      <label for="Parametri_DataMatrimonio"> Data del matrimonio </label>
      <input class="form-control" id="Parametri_DataMatrimonio" name="Parametri_DataMatrimonio" label="Data del matrimonio" format="date">
    </div>
    <div class="form-group col-lg-2">
      <label for="Titolare_ProvinciaResidenza" > Provincia </label>
      <select class="form-control custom-select" id="Titolare_ProvinciaResidenza45" name="Titolare_ProvinciaResidenza45" label="Provincia" style=";" onceonly="false">
    <option value=""></option>
  <optgroup label="Italia">
    <option value='AG'>AG</option>
    <option value='AL'>AL</option>
    <option value='AN'>AN</option>
    <option value='AO'>AO</option>
    <option value='AP'>AP</option>
    <option value='AQ'>AQ</option>
    <option value='AR'>AR</option>
    <option value='AT'>AT</option>
    <option value='AV'>AV</option>
    <option value='BA'>BA</option>
    <option value='BG'>BG</option>
    <option value='BI'>BI</option>
    <option value='BL'>BL</option>
    <option value='BN'>BN</option>
    <option value='BO'>BO</option>
    <option value='BR'>BR</option>
    <option value='BS'>BS</option>
    <option value='BT'>BT</option>
    <option value='BZ'>BZ</option>
    <option value='CA'>CA</option>
    <option value='CB'>CB</option>
    <option value='CE'>CE</option>
    <option value='CH'>CH</option>
    <option value='CI'>CI</option>
    <option value='CL'>CL</option>
    <option value='CN'>CN</option>
    <option value='CO'>CO</option>
    <option value='CR'>CR</option>
    <option value='CS'>CS</option>
    <option value='CT'>CT</option>
    <option value='CZ'>CZ</option>
    <option value='EN'>EN</option>
    <option value='FC'>FC</option>
    <option value='FE'>FE</option>
    <option value='FG'>FG</option>
    <option value='FI'>FI</option>
    <option value='FM'>FM</option>
    <option value='FR'>FR</option>
    <option value='GE'>GE</option>
    <option value='GO'>GO</option>
    <option value='GR'>GR</option>
    <option value='IM'>IM</option>
    <option value='IS'>IS</option>
    <option value='KR'>KR</option>
    <option value='LC'>LC</option>
    <option value='LE'>LE</option>
    <option value='LI'>LI</option>
    <option value='LO'>LO</option>
    <option value='LT'>LT</option>
    <option value='LU'>LU</option>
    <option value='MB'>MB</option>
    <option value='MC'>MC</option>
    <option value='ME'>ME</option>
    <option value='MI'>MI</option>
    <option value='MN'>MN</option>
    <option value='MO'>MO</option>
    <option value='MS'>MS</option>
    <option value='MT'>MT</option>
    <option value='NA'>NA</option>
    <option value='NO'>NO</option>
    <option value='NU'>NU</option>
    <option value='OR'>OR</option>
    <option value='PA'>PA</option>
    <option value='PC'>PC</option>
    <option value='PD'>PD</option>
    <option value='PE'>PE</option>
    <option value='PG'>PG</option>
    <option value='PI'>PI</option>
    <option value='PN'>PN</option>
    <option value='PO'>PO</option>
    <option value='PR'>PR</option>
    <option value='PT'>PT</option>
    <option value='PU'>PU</option>
    <option value='PV'>PV</option>
    <option value='PZ'>PZ</option>
    <option value='RA'>RA</option>
    <option value='RC'>RC</option>
    <option value='RE'>RE</option>
    <option value='RG'>RG</option>
    <option value='RI'>RI</option>
    <option value='RM'>RM</option>
    <option value='RN'>RN</option>
    <option value='RO'>RO</option>
    <option value='SA'>SA</option>
    <option value='SI'>SI</option>
    <option value='SO'>SO</option>
    <option value='SP'>SP</option>
    <option value='SR'>SR</option>
    <option value='SS'>SS</option>
    <option value='SU'>SU</option>
    <option value='SV'>SV</option>
    <option value='TA'>TA</option>
    <option value='TE'>TE</option>
    <option value='TN'>TN</option>
    <option value='TO'>TO</option>
    <option value='TP'>TP</option>
    <option value='TR'>TR</option>
    <option value='TS'>TS</option>
    <option value='TV'>TV</option>
    <option value='UD'>UD</option>
    <option value='VA'>VA</option>
    <option value='VB'>VB</option>
    <option value='VC'>VC</option>
    <option value='VE'>VE</option>
    <option value='VI'>VI</option>
    <option value='VR'>VR</option>
    <option value='VT'>VT</option>
    <option value='VV'>VV</option>
  <optgroup label="NON Italia">
      <option value="EE">EE</option>
  </select>
  </div>
  <div class="form-group col-lg-2">
    <label for="Parametri_ComuneMatrimonio"> Comune </label>
    <input class="form-control" id="Parametri_ComuneMatrimonio" name="Parametri_ComuneMatrimonio" label="Comune">
  </div>
  <div class="form-group col-lg-3">
    <label for="Parametri_TribunaleMatrimonio"> Tribunale di eventuale separazione </label>
    <input class="form-control" id="Parametri_TribunaleMatrimonio" name="Parametri_TribunaleMatrimonio" label="Tribunale di eventuale separazione">
  </div>
  <div class="form-group col-lg-2">
    <label for="Parametri_RitoMatrimonio"> Rito </label>
    <select class="form-control custom-select" id="Parametri_RitoMatrimonio" name="Parametri_RitoMatrimonio" label="Descrizione" style=";" onceonly="false">
    <option value=""></option>
  
    <option value='civile'>civile</option>
    <option value='concordatario'>concordatario</option>
    <option value='acattolico'>acattolico</option>
  
    </select>  
  </div>
  </div>
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="LeggeDivorzio" name="LeggeDivorzio" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="LeggeDivorzio"> che sono trascorsi almeno dodici mesi dall’avvenuta comparizione innanzi al presidente del Tribunale nella procedura di separazione personale o almeno sei mesi nel caso di separazione consensuale, anche quando il giudizio contenzioso si sia trasformato in consensuale, senza che sia ripresa la convivenza tra gli stessi (art.3,primo comma,numero 2),lettera b) della legge 1/12/1970, n. 898 come modificato dalla L. 6 maggio 2015 n. 55) </label>
  </div>
</div>

<div class="container">
  <div class="paragraph"> Ai sensi dell’art. 47 del D.P.R. 445/2000 (dichiarazione sostitutiva dell’atto di notorietà) </div>
</div>





<div class="container">
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di non essere genitori di figli minorenni nati nella copia, maggiorenni incapaci o con condizione di disabilità grave ai sensi dell’articolo 3, comma 3 della Legge 05/02/1992, n. 104, ovvero economicamente non autosufficienti </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara2" name="Parametri_Dichiara2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Parametri_Dichiara2"> di avere i seguenti figli maggiorenni economicamente autosufficienti </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="#Parametri_Dichiara2.checked()">
        <div class="form-group col-lg-4">
          <label for="Parametri_Cognome1"> Cognome </label>
          <input class="form-control" id="Parametri_Cognome1" name="Parametri_Cognome1" label="Cognome figlio">
        </div>
        
        <div class="form-group col-lg-4">
          <label for="Parametri_DataNascita1"> Data di nascita </label>
          <input class="form-control" id="Parametri_DataNascita1" name="Parametri_DataNascita1" label="Data di nascita figlio" format="date">
        </div>
        <div class="form-group col-lg-4">
          <label for="Parametri_LuogoNascita1"> Luogo di nascita </label>
          <input class="form-control" id="Parametri_LuogoNascita1" name="Parametri_LuogoNascita1" label="Luogo di nascita figlio">
        </div>
      </div>
      <div class="form-row" >
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_Cognome2" name="Parametri_Cognome2" enabled="#Parametri_Dichiara2.checked()">
        </div>
        
        <div class="form-group col-lg-4">
          <input class="form-control" format="date" id="Parametri_DataNascita2" name="Parametri_DataNascita2" mandatory_enabled="#Parametri_Cognome2.value() != ''" label="Data di nascita figlio"/>
        </div>
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_LuogoNascita2" name="Parametri_LuogoNascita2" mandatory_enabled="#Parametri_Cognome2.value() != ''" label="Luogo di nascita figlio"/>
        </div>
      </div>
      <div class="form-row">
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_Cognome3" name="Parametri_Cognome3" enabled="#Parametri_Cognome2.value() != ''">
        </div>
        
        <div class="form-group col-lg-4">
          <input class="form-control" format="date" id="Parametri_DataNascita3" name="Parametri_DataNascita3" mandatory_enabled="#Parametri_Cognome3.value() != ''" label="Data di nascita figlio"/>
        </div>
        <div class="form-group col-lg-4">
          <input class="form-control" id="Parametri_LuogoNascita3" name="Parametri_LuogoNascita3" mandatory_enabled="#Parametri_Cognome3.value() != ''" label="Luogo di nascita figlio"/>
        </div>
      </div>
    </div>
  </div>
</div>

{{ utils.Dichiara_445("DICHIARANO") }}
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
     
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" type="text" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<div class="container border bg-light" id="firme" name="firme" style="pd4ml-display: none;">
  <div class="form-row">
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Luogo" name="Luogo" label="Luogo" style="color:black;" disabled readonly >
      <label for="Luogo"> Luogo </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" format="date" id="Data" name="Data" label="Data" style="color:black;" disabled readonly >
      <label for="Data"> Data </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario" name="Firmatario" label="Firmatario" disabled readonly>
      <label for="Firmatario">  Il dichiarante  </label>
    </div>
    <div class="form-group col-lg-3 text-left">
      <input class="form-control text-left firma-height bg-white" id="Firmatario2" name="Firmatario2" label="Firmatario" disabled readonly>
      <label for="Firmatario2">  Il dichiarante  </label>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

  {% endblock content %}
